@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: local('Oswald Light'), local('Oswald-Light'), url('../fonts/oswald-light.woff2') format('woff2'), url('../fonts/oswald-light.woff') format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: local('Oswald Regular'), local('Oswald-Regular'), url('../fonts/oswald-regular.woff2') format('woff2'), url('../fonts/oswald-regular.woff') format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 800;
  src: local('Oswald Bold'), local('Oswald-Bold'), url('../fonts/oswald-bold.woff2') format('woff2'), url('../fonts/oswald-bold.woff') format('woff');
}
body {
	margin:0 auto;	
	color:#000;	
	font-family:'Oswald',sans-serif;
	font-size:1em; /*16px*/
	font-weight:400;
	background:url('../images/background.png') repeat top center #90959b;
	/*background-size:cover;*/
	letter-spacing:0.02em;
}
.mh {min-height:0;}

.m0 {margin:0 !important} .mt0 {margin-top:0px !important;} .mr0 {margin-right:0px !important;} .mb0 {margin-bottom:0px !important;} .ml0 {margin-left:0px !important;}
.m5 {margin:5px !important} .mt5 {margin-top:5px !important;} .mr5 {margin-right:5px !important;} .mb5 {margin-bottom:5px !important;} .ml5 {margin-left:5px !important;}
.m10 {margin:10px !important} .mt10 {margin-top:10px !important;} .mr10 {margin-right:10px !important;} .mb10 {margin-bottom:10px !important;} .ml10 {margin-left:10px !important;}
.m15 {margin:15px !important} .mt15 {margin-top:15px !important;} .mr15 {margin-right:15px !important;} .mb15 {margin-bottom:15px !important;} .ml15 {margin-left:15px !important;}
.m20 {margin:20px !important} .mt20 {margin-top:20px !important;} .mr20 {margin-right:20px !important;} .mb20 {margin-bottom:20px !important;} .ml20 {margin-left:20px !important;}

.p0 {padding:0px !important} .pt0 {padding-top:0px !important;} .pr0 {padding-right:0px !important;} .pb0 {padding-bottom:0px !important;} .pl0 {padding-left:0px !important;}
.p5 {padding:5px !important} .pt5 {padding-top:5px !important;} .pr5 {padding-right:5px !important;} .pb5 {padding-bottom:5px !important;} .pl5 {padding-left:5px !important;}
.p10 {padding:10px !important} .pt10 {padding-top:10px !important;} .pr10 {padding-right:10px !important;} .pb10 {padding-bottom:10px !important;} .pl10 {padding-left:10px !important;}
.p15 {padding:15px !important} .pt15 {padding-top:15px !important;} .pr15 {padding-right:15px !important;} .pb15 {padding-bottom:15px !important;} .pl15 {padding-left:15px !important;}
.p20 {padding:20px !important} .pt20 {padding-top:20px !important;} .pr20 {padding-right:20px !important;} .pb20 {padding-bottom:20px !important;} .pl20 {padding-left:20px !important;}

.text-left {text-align:left !important}
.text-right {text-align:right !important}
.text-center {text-align:center !important;}
.uppercase {text-transform:uppercase;}

.animate-color {-webkit-transition: color 0.1s linear;-moz-transition: color 0.1s linear;-o-transition: color 0.1s linear;transition: color 0.1s linear;}
.spacer {display:block;height:20px;clear:both;}

.blue, .h-blue:hover {color:#034ea2 !important;}
.gold, .h-gold:hover {color:#caa76c !important;}
.red, .h-red:hover {color:#e3000b !important;}
.white, .h-white:hover {color:#fff !important;}
.black, .h-black:hover {color:#000 !important;}

.bg-black, .h-bg-black:hover {background-color:#222222;}
.bg-blue, .h-bg-blue:hover {background-color:#034ea2}
.bg-gold, .h-bg-gold:hover {background-color:#caa76c}
.bg-red, .h-bg-red:hover {background-color:#e3000b}

.light {font-weight:300;}
.regular {font-weight:400;}
hr {border-color:#222}

.gradient-blue {
	background: #034ea2; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #02356d 0%, #034ea2 50%, #034ea2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#02356d), color-stop(50%,#034ea2), color-stop(100%,#034ea2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #02356d 0%,#034ea2 50%,#034ea2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #02356d 0%,#034ea2 50%,#034ea2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #02356d 0%,#034ea2 50%,#034ea2 100%); /* IE10+ */
	background: linear-gradient(135deg,  #02356d 0%,#034ea2 50%,#034ea2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02356d', endColorstr='#034ea2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.gradient-gold {
	background: #caa76c; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #9f8b3f 0%, #caa76c 50%, #caa76c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#9f8b3f), color-stop(50%,#caa76c), color-stop(100%,#caa76c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #9f8b3f 0%,#caa76c 50%,#caa76c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #9f8b3f 0%,#caa76c 50%,#caa76c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #9f8b3f 0%,#caa76c 50%,#caa76c 100%); /* IE10+ */
	background: linear-gradient(135deg,  #9f8b3f 0%,#caa76c 50%,#caa76c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f8b3f', endColorstr='#caa76c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.gradient-red {
	background: #e3000b; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #9e231b 0%, #e3000b 50%, #e3000b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#9e231b), color-stop(50%,#e3000b), color-stop(100%,#e3000b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #9e231b 0%,#e3000b 50%,#e3000b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #9e231b 0%,#e3000b 50%,#e3000b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #9e231b 0%,#e3000b 50%,#e3000b 100%); /* IE10+ */
	background: linear-gradient(135deg,  #9e231b 0%,#e3000b 50%,#e3000b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e231b', endColorstr='#e3000b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.gradient-black {
	background: #222222; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #222222 0%, #444444 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#222222), color-stop(100%,#444444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #222222 0%,#444444 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #222222 0%,#444444 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #222222 0%,#444444 100%); /* IE10+ */
	background: linear-gradient(135deg,  #222222 0%,#444444 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#444444',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#header, #middle, #footer {
	padding:0;
	margin:0;
}
.wrapper {
	margin:0 auto;
	padding:0;
	max-width:1400px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#header {
	background:url('../images/background-2-header.png') no-repeat 0 0;
}
#header .wrapper {
	padding:30px 20px 0;
}
	#header a.logo {
		display:block;
		width:330px;
		height:300px;		
		float:left;
		margin-top:-13px;
	}
		#header a.logo {background:url('../images/logo/2rooper.png') no-repeat 0 0;}
		#header a.logo.rugby {}
		
	.header-right {margin-left:380px;}
.top-nav {
	display:block;
	padding:0;
	margin:15px 0 20px;
	
	font-size:1.125em;
	font-weight:600;
	line-height:1.3em;
	text-transform:uppercase;
	position:relative;
	z-index:9;
}
	.top-nav li {display:inline-block;padding:0;margin:0;position:relative;text-align:left;min-height:25px}
	.top-nav li:after {content:'';padding:0;margin:0 10px}
	.top-nav li:last-of-type:after {content:'';display:none;visibility:hidden;marging:0}
	.top-nav li a {color:#fff;text-decoration:none;}
	.top-nav li:hover a, .top-nav li.active a {color:#caa76c;}
	
	.top-nav li .nested-wrap {
		display:block;
		height:0;
		max-height:0;
		overflow:hidden;
		position:absolute;
		left:-2px;
		top:24px;
		width:175px;
		z-index:3;
			
		-webkit-transition: max-height 0.7s ease;
		-moz-transition: max-height 0.7s ease;
		-o-transition: max-height 0.7s ease;
		transition: max-height 0.7s ease;
	}
		.top-nav li .nested-wrap:before {
			content:'';
			border-bottom: 7px solid #a2845e;
			border-left: 7px solid transparent;
			border-right: 7px solid transparent;
			display: inline-block;
			position:absolute;
			left:5px;
			top:0;
		}				
		.top-nav li:hover .nested-wrap {height:auto;max-height:1500px;}
	.top-nav li .nested-wrap ul.nested {
		display:block;
		padding:3px;
		margin:7px 0 0;
		text-align:left;
		z-index:1;
		background:#a2845e;
		position:relative;
	}	
		.top-nav li .nested-wrap ul.nested li {
			padding:5px 8px;
			margin:0 -3px;
			float:none;
			width:auto;
			min-height:1px;
			display:block;
			position:relative;
			height:auto;
			border-bottom:1px solid #7a6347;
		}
		.top-nav li .nested-wrap ul.nested li:hover {background:#876e4e;}
		.top-nav li .nested-wrap ul.nested li:last-of-type{border-bottom:0 none;}
		.top-nav li .nested-wrap ul.nested li:after {content:'';display:none;}
		.top-nav li .nested-wrap ul.nested li a {padding:2px 0;color:#fff;display:block;font-size:0.667em;font-weight:400;line-height:1.3em;}
		.top-nav li.active .nested-wrap ul.nested li a {border-bottom:0 none;}
	
#header div.strapline {
	font-size:1.750em;
	text-transform:uppercase;
	line-height:1.3em;
	font-weight:600;
	color:#fff;
	margin:0;
	padding:0;
}
	#header div.strapline span {}
	#header div.strapline:before {
		display:block;
		content:'';
		width:446px;
		height:103px;
		padding:0;
		margin:0 0 8px;
		background:url('../images/logo-trooper.png') no-repeat 0 0;
	}
#footer .wrapper {
	padding:0 20px 20px;
}
	.newsletter {
		display:block;
		padding:15px 0 0;
		margin:0 0 5px;
		border-top:1px solid #222;
	}
	.newsletter .title {font-size:1.125em;text-transform:uppercase;margin-bottom:10px;width:30%;float:left; line-height:1.3em;padding-right:10px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
	.newsletter .control-group {display:block;float:left;overflow:hidden;max-width:330px;width:20%;margin-right:1%}
	.newsletter .control-group.btn-group {width:7%;margin-right:0}
	.newsletter .control-group .control {display:block;position:relative;margin-left:0;}
	.newsletter .control-group .control input {
		background:none;
		border: 0 none;
		border-bottom:1px solid #222;
		color:#000;
		font-size:0.750em;
	}
	.newsletter .control-group .control select {
		background:none;
		border:0 none;
		border-bottom:1px solid #222;
		color:#000;
		height:26px;
		position:relative;
		font-size:0.750em;
		
		-webkit-appearance: none;
	   -moz-appearance: none;
	   appearance: none;
	}
		.newsletter .control-group .control input::-webkit-input-placeholder {color:#000;opacity:1;-webkit-opacity:1}
		.newsletter .control-group .control input::-moz-placeholder {color:#000;opacity:1;-moz-opacity:1;}
		.newsletter .control-group .control input:-moz-placeholder {color:#000;opacity:1;-moz-opacity:1}
		.newsletter .control-group .control input:-ms-input-placeholder {color:#000;opacity:1;}
		
	.newsletter .control-group .control input:focus {colour:#000}	
		.newsletter .control-group .control input:focus::-webkit-input-placeholder {opacity:0.5;-webkit-opacity:0.5}
		.newsletter .control-group .control input:focus::-moz-placeholder {opacity:0.5;-moz-opacity:0.5;}
		.newsletter .control-group .control input:focus:-moz-placeholder {opacity:0.5;-moz-opacity:0.5} 
		.newsletter .control-group .control input:focus:-ms-input-placeholder {opacity:0.5;}
		
		
	.newsletter .control-group.btn-group .btn {width:100%}
	
	.footer-info {
		display:block;
		overflow:hidden;
	}
		.footer-info .footer-strapline {font-size:1.125em;}
		.footer-info .footer-strapline span.red, .footer-info .footer-strapline span.gold {color:#000 !important;}
		.footer-info p {font-weight:300;font-size:0.875em;text-transform:none;;padding:0;margin:0 0 5px;letter-spacing:0.03em;line-height:1.4em}
		.footer-info p a {color:#000;}
		.footer-info p a:hover {color:#000;text-decoration:underline;}
		.footer-info p a:after {content:'|';padding:0 5px;text-decoration:none;}
		.footer-info p a:last-of-type:after {content:'';padding:0;}
		.footer-info p a:hover:after {color:#000;text-decoration:none;}
		
		.footer-info .footer-logo, .footer-info .footer-facebook, .footer-info .footer-twitter {display:block;float:left;margin-bottom:15px;}		
			.footer-logo {display:block;background:url('../images/icon-trooper.png') no-repeat 0 0;width:142px;height:33px;margin-right:20px;}
			.footer-twitter {display:block;background:url('../images/icon-twitter.png') no-repeat 0 0;width:33px;height:33px;margin-right:10px;}
				.footer-twitter:hover {background:url('../images/icon-twitter.png') no-repeat 0 -33px}
			.footer-facebook {display:block;background:url('../images/icon-facebook.png') no-repeat 0 0;width:33px;height:33px;}
				.footer-facebook:hover {background:url('../images/icon-facebook.png') no-repeat 0 -33px}
		
		.websiteby {display:block;font-size:0.75em !important;color:#000;text-align:left;}
		
		.footer-logos {
			display:block;
			width:225px;
			height:100px;
			background:url('../images/logo-footer.png') no-repeat 0 0;
			float:right;
			margin:10px 0 0;
		}
			.footer-logos a.fl-im {display:block;float:left;width:120px;margin-top:15px;height:60px;}
			.footer-logos a.fl-rb {display:block;float:left;margin-top:5px;height:85px;width:85px;margin-left: 15px;}
#middle .wrapper {
	padding:20px 20px 10px;
	min-height:500px;
}
.content {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.content.left {
	width:260px;
	float:left;
	padding:0;
	margin:0;
}
	.content.left .left-col-content {
		display:block;
		padding:30px 0 0;
		margin:0;
		clear:both;
	}
.content.right {
	position:relative;
	margin:0 0 0 300px;
	padding:0;
}
	h1, h2, h3, h4, h5, h6,
	.h1, .h2, .h3, .h4, .h5, .h6 {
		display:inline-block;
		padding:0;
		margin:0;
		font-weight:600;
		color:#e3000b;
		line-height:1.1em;
		text-transform:uppercase;
		letter-spacing:0.03em;
	}
		h1, .h1 {font-size:2.125em;margin-bottom:15px;}
		h2, .h2 {font-size:1.750em}
		h3, .h3 {font-size:1.500em}
		h4, .h4 {font-size:1.100em}
		h5, .h5 {font-size:0.875em}
		h6, .h6 {font-size:0.875em}
	
	.content p {padding:0;margin:0 0 15px;line-height:1.5em;}
	.content .font-big {font-size:1.125em;font-weight:600}
	
	.content ul {list-style:none;padding:0;margin:0 0 15px 55px;}
		.content ul li {list-style:none;padding:0;margin:0 0 3px;}
		.content ul li:before {display:block;content:'';width:16px;height:15px;background:url('../images/icon-lists.png') 0 -45px no-repeat;float:left;padding:0;margin:3px 0 0 -25px;}
			.content ul.ul-gold li:before {background:url('../images/icon-lists.png') 0 -15px no-repeat;}
			.content ul.ul-red li:before {background:url('../images/icon-lists.png') 0 -30px no-repeat;}
						
	.content a {color:#e3000b;text-decoration:none;-webkit-transition: color 0.1s linear;-moz-transition: color 0.1s linear;-o-transition: color 0.1s linear;transition: color 0.1s linear;}
	.content a:hover {color:#e3000b;text-decoration:underline;}
	.content .video-wrapper {
		display:block;
		text-align:center;
		margin:0 auto;
	}
		.content .video-wrapper iframe {margin:0 auto;width:100%;max-width:500px;height:300px;}
	.content img {width:auto;max-width:100%;}
.block {
	display:block;
	margin:0;
	padding:15px;
	position:relative;
	
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-border-sizing:border-box;
	
	background:none;
	border:1px solid #222;
	background:url('../images/block-bg.png') no-repeat 0 0; 
}
	.block a, .block p, .block h3 {position:relative;z-index:2;}	
	.block h3 {display:block;text-align:center;line-height:1.1em;margin-bottom:10px}
	.block h3 small {display:block;font-size:0.500em;}	
	.block p {font-size:0.875em}
	.block p:last-of-type {margin-bottom:0;}
	.block img {margin:0 auto;width:auto;max-width:100%;}
		
	.block.block-trooper {}
		.block.block-trooper img {position:absolute;bottom:0;right:0;}	
				
	.block.block-robinsons {padding-right:60px;}
		.block.block-robinsons img {position:absolute;bottom:-5px;right:10px;}
	
.intro-block {
	width:60%;
	float:right;
	margin:0;
	padding:15px;
	min-height:125px;
	position:relative;
	
	font-weight:600;
	font-size:1.500em;
	line-height:1.1em;
	text-transform:uppercase;
	text-align:right;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
	.intro-block:before {
		display:block;
		content:'';
		background:url('../images/block-bg.png') no-repeat 0 0;
		position:absolute;
		left:0;right:0;
		top:0;bottom:0;
		z-index:1;
		opacity:0.75;
	}
	.intro-block h1, .intro-block span {
		font-size:1em;
		font-weight:600;
		line-height:1.2em;
		position:relative;
		z-index:2;
		color:#fff;
		margin:0;
		padding:0;
	}
	.intro-block .date {
		font-size:1.833em;
	}
	.intro-block .month {
		display:block;
		font-size:0.636em;
	}
.news-list {
	margin:0;
	padding:0;
}
	.news-list .news-item {
		display:block;
		padding:0;
		margin:0 0 15px;
	}
	.news-list .news-item.border {
		padding-top:20px;
		border-top:1px solid #222;
	}
		.news-item p.date {
			padding:10px;
			width:55px;
			height:70px;
			margin:0;
			display:block;
			font-size:1.750em;
			font-weight:600;
			text-align:center;
			line-height:1em;
			float:left;
			color:#fff;
			
			box-sizing:border-box;
			-moz-box-sizing:border-box;
			-webkit-box-sizing:border-box;
		}
			.news-item p.date span {display:block;text-transform:uppercase;font-size:0.643em;font-weight:300;}
		.news-item p.title {
			position:relative;
			margin:0 0 0 65px;
			font-weight:600;
			font-size:1.125em;
			line-height:1.3em;
			text-transform:uppercase;
			padding:0;
		}
		.news-item p.title a {color:#000;text-decoration:none;}
		.news-item p.title a:hover {color:#e3000b}
		.news-item p.summary {
			display:block;
			float:none;
			clear:both;
			margin:10px 0 0;
			padding:0;
		}
		.news-item p.summary a {
			color:#e3000b;
		}
	
.news-desc {
}
	.news-desc h1 {}
	.news-desc h1 .date {font-size:50%;color:#000;text-transform:uppercase;font-style:normal;font-weight:600;line-height:1.5em;display:block;}
/*Pager*/
.pager {
	diaply:block;
	padding:5px 10px;
	margin:15px 0 0;
	overflow:hidden;
	text-align:center;
	font-size:1em;
	border-top:1px solid #222;
}	
	.pager a {
		color:#000;
		padding:2px 4px;
	
		-webkit-transition: background-color 0.1s linear;
		-moz-transition: background-color 0.1s linear;
		-o-transition: background-color 0.1s linear;
		transition: background-color 0.1s linear;
	}
		.pager a:hover {background:#000;color:#fff !important;text-decoration:none}	
	.pager .prev, .pager .next {
		color:#000;
		padding:2px 4px;
		margin:0;
		text-transform:uppercase;
		
		-webkit-transition: background-color 0.1s linear;
		-moz-transition: background-color 0.1s linear;
		-o-transition: background-color 0.1s linear;
		transition: background-color 0.1s linear;
	}
		.pager .prev:hover, .pager .next:hover {background:#000;color:#fff;text-decoration:none}	
		.pager .prev {float:left;}
		.pager .next {float:right;}	
	.pager .dots {margin:0;font-size:1.143em;}
	.pager span.active {padding:2px 4px;font-weight:700;color:#e3000b;}
	
.form-enquire {
}
	.form-enquire .control-group label {width:125px;}
	.form-enquire .control-group .control {margin-left:135px;}
	
.sell-beer-block {
	display:block;
	padding:95px 20px 30px;
	margin:250px auto 0;
	position:relative;
	
	width:250px;
	background: #e3000b; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #9e231b 0%, #d72420 50%, #d72420 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#9e231b), color-stop(50%,#d72420), color-stop(100%,#d72420)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #9e231b 0%,#d72420 50%,#d72420 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #9e231b 0%,#d72420 50%,#d72420 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #9e231b 0%,#d72420 50%,#d72420 100%); /* IE10+ */
	background: linear-gradient(135deg,  #9e231b 0%,#d72420 50%,#d72420 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e231b', endColorstr='#d72420',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
	.sell-beer-block:before {
		display:block;
		content:'';
		position:absolute;
		top:0;left:0;right:0;bottom:0;
		z-index:1;
		
		background:url('../images/block-bg.png') no-repeat 0 0;
		opacity:0.5;-moz-opacity:0.5;-webkit-opacity:0.5;
	}
	.sell-beer-block img {
		position:absolute;
		top:-270px;left:0;
		z-index:2;
	}
	.sell-beer-block h3 {
		color:#fff;
		text-align:center;
		float:none;
		display:block;
		font-size:2.125em;
	}
	.sell-beer-block p {
		position:relative;
		z-index:3;
		text-transform:uppercase;
		font-weight:400;
		margin:0;
		padding:0;
		text-align:center;
		font-size:1.250em;
		color:#fff;
	}
.block-2 {
	display:block;
	padding:120px 20px 20px;
	margin:90px auto 0;
	position:relative;
	min-height:300px;
	
	width:250px;
	background: #e3000b; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #9e231b 0%, #d72420 50%, #d72420 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#9e231b), color-stop(50%,#d72420), color-stop(100%,#d72420)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #9e231b 0%,#d72420 50%,#d72420 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #9e231b 0%,#d72420 50%,#d72420 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #9e231b 0%,#d72420 50%,#d72420 100%); /* IE10+ */
	background: linear-gradient(135deg,  #9e231b 0%,#d72420 50%,#d72420 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e231b', endColorstr='#d72420',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
	.block-2 a {
		display:block;
		position:absolute;
		z-index:4;
		left:0;
		right:0;
		top:0;
		bottom:0;
	}
	.block-2:before {
		display:block;
		content:'';
		position:absolute;
		top:0;left:0;right:0;bottom:0;
		z-index:1;
		
		background:url('../images/block-bg.png') no-repeat 0 0;
		opacity:0.5;-moz-opacity:0.5;-webkit-opacity:0.5;
	}	
	.block-2 h3 {
		color:#fff;
		text-align:left;
		float:none;
		display:block;
		font-size:2.125em;
		position:relative;
		z-index:3;
		margin-bottom:5px;
	}
	.block-2 p {
		position:relative;
		z-index:3;
		font-weight:400;
		margin:0;
		padding:0;
		text-align:left;
		font-size:1em;
		color:#fff;
	}
	
	.block-2.importers:after {
		display:block;
		content:'';
		width:335px;
		height:145px;
		background:url('../images/img-plane.png') no-repeat 0 0;
		
		position:absolute;
		top:-40px;left:-10px;
		z-index:2;
	}
	.block-2.stockists:after {
		display:block;
		content:'';
		width:280px;
		height:200px;
		background:url('../images/img-globe.png') no-repeat 0 0;
		
		position:absolute;
		top:-90px;left:10px;
		z-index:2;
	}
.tbl-black {
	width:100%;
	border:1px solid #333;
}
	.tbl-black tr th {border:1px solid #333;background:#222;text-align:left;weight:400;padding:3px 7px;text-transform:uppercase}
	.tbl-black tr td {border:1px solid #333;text-align:left;weight:400;padding:3px 7px;}
	.tbl-black tr:hover td {background:#111;}
	
.tbl-gold {
	width:100%;
	border:1px solid #a2845e;
}
	.tbl-gold tr th {border:1px solid #a2845e;background:#876e4e;text-align:left;weight:400;padding:3px 7px;text-transform:uppercase;color:#fff;}
	.tbl-gold tr td {border:1px solid #a2845e;text-align:left;weight:400;padding:3px 7px;}
	.tbl-gold tr:hover td {background:#cab799;}
	
	.tbl-gold tr a, .tbl-gold tr a:hover {color:#000;}
/*Wall*/
#media-wall #middle .wrapper {
	width:auto;
	max-width:none;
	margin:0 50px;
	padding:20px 0 10px;
	position:relative;
}
#media-wall #middle .wrapper > .row-fluid {
	overflow:visible;
}
#wall-wrapper-loader {
	display:block;
	width:100%;
}
	#wall-wrapper-loader:before {}
	#wall-wrapper-loader:after {content:'Loading...';color:#fff;text-align:center;padding:50px 0 0;display:block;text-transform:uppercase;font-size:1.5em;}
#wall-wrapper {
	margin:0 auto;
	padding:0;
	text-align:center;
	
	opacity:1;
	-webkit-opacity:1;
	-moz-opacity:1;
	
	-webkit-transition: -webkit-opacity 0.1s linear;
	-moz-transition: -moz-opacity 0.1s linear;
	-o-transition: opacity 0.1s linear;
	transition: opacity 0.1s linear;
}
#wall-content {
	display:block;	
	margin:0 auto 20px;
	padding:0;
}
	.hide {		
		opacity:0;
		-webkit-opacity:0;
		-moz-opacity:0;		
	}
	.show {
		opacity:1;
		-webkit-opacity:1;
		-moz-opacity:1;
	}
	.grid-sizer, .wall-item {
		display:block;
		position:relative;
		width:175px; /*Default size*/
		/*height:175px;*/
		float:left;
		padding:0;
		margin:0 0 10px;
		
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}	
		.wall-container.bg-top-left:after {
			display:block;
			content:'';
			background:url('../images/block-bg.png') no-repeat top left;
			background-size:contain;
			position:absolute;
			top:0;right:0;bottom:0;left:0;
		}
		.wall-container.bg-bottom-right:after {
			display:block;
			content:'';
			background:url('../images/block-bg-2.png') no-repeat bottom right;
			background-size:contain;
			position:absolute;
			top:0;right:0;bottom:0;left:0;
		}	
	.wall-item {
	}
		.wall-item.iw2 {width:360px;}
		.wall-item.iw3 {width:545px;}
		/*.wall-item.iw4 {width:730px;}*/
		
		.wall-item.ih2 {height:360px;}
		.wall-item.ih3 {height:545px;}
		/*.wall-item.ih4 {height:730px;}*/
.wall-container {
	display:block;
	width:auto;
	height:auto;
	position:relative;
}
	.wall-container.text-only {
		padding:15px 15px;
	}
		.icon {display:block;width:20px;height:20px;background:rgba(0,0,0,0.75);position:absolute;top:5px;right:5px;z-index:2;}
			.icon.external {top:30px;}
			
		.icon:after {display:block;content:'';padding:0;margin:0;width:20px;height:20px;}
			.icon.instagram:after {background:url('../images/icon-small-instagram.png') no-repeat 0 0;}
			.icon.twitter:after {background:url('../images/icon-small-twitter.png') no-repeat 0 0;}
			.icon.external:after {background:url('../images/icon-small-link.png') no-repeat 0 0;}
			
	.wall-container h1, .wall-container h2, .wall-container h3, 
	.wall-container h4, .wall-container h5, .wall-container h6, 
	.wall-container p, .wall-container ul {z-index:5;position:relative;color:#fff;}
	.wall-container h1, .wall-container h2, .wall-container h3, 
	.wall-container h4, .wall-container h5, .wall-container h5, 
	.wall-container p {display:block;}
	.wall-container img {}
	
	.wall-container .txt {
		position:absolute;
		left:0;right:0;bottom:0;
		
		background:rgba(0,0,0,0.75);
		color:#fff;
		padding:5px;
		line-height:1.3em;
		font-size:0.813em;
		font-weight:200;
	}
	.wall-container .txt.show-on-hover {
		opacity:0;
		-webkit-opacity:0;
		-moz-opacity:0;		
		-webkit-transition: -webkit-opacity 0.1s linear;
		-moz-transition: -moz-opacity 0.1s linear;
		-o-transition: opacity 0.1s linear;
		transition: opacity 0.1s linear;
	}
		.txt.txt-blue {background:rgba(3,78,162,0.75);}
		.txt.txt-gold {background:rgba(202,167,108,0.95);}
		.txt.txt-red {background:rgba(227,0,11,0.75);}
		.txt.txt-black {background:rgba(0,0,0,0.75);}
		
	.wall-container:hover .txt.show-on-hover {		
		opacity:1;
		-webkit-opacity:1;
		-moz-opacity:1;
	}	
	.wall-container a.lnk {
		display:block;
		position:absolute;
		top:0;right:0;bottom:0;left:0;
		z-index:10;
		cursor:pointer;
	}
.btn-loadmore {
	margin:0 auto;
	float:none;
	display:inline-block;
	padding:10px 30px;
	margin:0;
	line-height:1em;
}
.overlay {
	background:rgba(0,0,0,0.65);
	position:fixed;
	top:0;left:0;right:0;bottom:0;
	z-index:999;
	display:block;
}
#age {
	display:block;
	width:660px;
	height:533px;
	background:url('../images/popup-bg.png') no-repeat top center;
	position:absolute;
	top:10%;
	left:50%;
	margin-left:-330px;	
	z-index:1000;
}
	.age-wrap {
		margin:265px 100px 0;
		padding:0;
		text-align:center;
	}
		.age-wrap h2 {color:#000 !important;margin-bottom:10px;}
		.age-wrap p {font-size:1.125em;text-transform:uppercase;}
		.age-wrap .btn-group {padding:10px 0 0}
		.age-wrap .btn-group .btn {padding:10px;width:170px;margin-right:5px;}
		.age-wrap .btn-group .btn:last-of-type {margin-right:0}
		
		.age-wrap .remember {padding-top:10px;}
		.age-wrap .remember input {margin-right:5px;}
.link-list li a, .link-list li a:hover {color:#000;}
